apiVersion: v1
kind: Namespace
metadata:
  name: dev
---
apiVersion: v1
kind: Secret
metadata:
  name: basic-auth-admin
  namespace: kube-system
data:
  auth: aG9hbmduYzokYXByMSR5bFI5bnFnMyQ2ZnhZc2ZRdXVxN1J2SWdNNFZVRG4wCg== #hoangnc/123456
---
apiVersion: v1
kind: Secret
metadata:
  name: basic-auth-ghn
  namespace: dev #đổi lại thành master khi lên prod
data:
  auth: aG9hbmduYzokYXByMSR5bFI5bnFnMyQ2ZnhZc2ZRdXVxN1J2SWdNNFZVRG4wCg== #hoangnc/123456